VkObjectTableIndexBufferEntryNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkBuffer | buffer
VkIndexType | indexType

## Detailed Description

Definition at line 6907 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkObjectTableIndexBufferEntryNVX::buffer

Definition at line 6910 of file vulkan_core.h.

## flags

VkObjectEntryUsageFlagsNVX VkObjectTableIndexBufferEntryNVX::flags

Definition at line 6909 of file vulkan_core.h.

## indexType

VkIndexType VkObjectTableIndexBufferEntryNVX::indexType

Definition at line 6911 of file vulkan_core.h.

## type

VkObjectEntryTypeNVX VkObjectTableIndexBufferEntryNVX::type

Definition at line 6908 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h